paddleslim.pantheon package
===========================

.. automodule:: paddleslim.pantheon
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.pantheon.student module
----------------------------------

.. automodule:: paddleslim.pantheon.student
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.pantheon.teacher module
----------------------------------

.. automodule:: paddleslim.pantheon.teacher
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.pantheon.utils module
--------------------------------

.. automodule:: paddleslim.pantheon.utils
    :members:
    :undoc-members:
    :show-inheritance:


